osl::mobility::V4 Union Reference

`#include <mobilityTable.h>`

## Public Attributes

unsigned int | lv
CArray< unsigned char, 4 > | uc

## Detailed Description

Definition at line 14 of file mobilityTable.h.

## Member Data Documentation

## lv

unsigned int osl::mobility::V4::lv

Definition at line 15 of file mobilityTable.h.

## uc

CArray<unsigned char,4> osl::mobility::V4::uc

Definition at line 16 of file mobilityTable.h.

The documentation for this union was generated from the following file:

- mobilityTable.h